<ion-view view-title="Selecione seu estado" cache-view="false">
    <ion-content class="selecionar-estado">
        <div class="row mensagem-topo">
            <div class="col texto">
                <p class="warning">Selecione o estado em que deseja publicar e receber conteúdos. Você pode selecionar apenas um estado por vez, e não precisa ser necessariamente o estado em que reside.</p>
            </div>
         </div>
        <ion-list>

            <ion-item class="list-all trends-hashtags">
                <div class="list-item">
                    <a ng-click='setFeedState({"id":"0","name":"Brasil","short_name":"all"})' class="row">
                            <span class="col col-50 estado">
                               Feed - Brasil
                            </span>
                        <span class="col col-50 participantes">
                                <!--<i class="icon-user"></i>
                                <span> <ng-pluralize count="{{state.qtdUsers}}"
                                                     when="{
                                        'one': '1 Participante',
                                        'other': '{} Participantes'}">
                                    </ng-pluralize>
                                </span>-->
                            </span>
                    </a>
                </div>
            </ion-item>
        </ion-list>
            <ion-list ng-repeat="state in states">

                <ion-item class="list-all trends-hashtags">
                    <div class="list-item">
                        <a ng-click="setFeedState({{state}})" class="row">
                            <span class="col col-50 estado">
                                {{ state.name }}
                            </span>
                            <span class="col col-50 participantes">
                                <!--<i class="icon-user"></i>
                                <span> <ng-pluralize count="{{state.qtdUsers}}"
                                                     when="{
                                        'one': '1 Participante',
                                        'other': '{} Participantes'}">
                                    </ng-pluralize>
                                </span>-->
                            </span>
                        </a>
                    </div>
                </ion-item>
            </ion-list>
            <ion-list ng-show="noState">
                <ion-item class="list-all trends-hashtags">
                    <div class="list-item">
                        <span style="text-align:center;">Nenhum estado encontrado</span>
                    </div>
                </ion-item>
            </ion-list>
    </ion-content>
</ion-view>
